// JavaScript Document
jQuery(document).ready(function() {

    jQuery(document).on('click', '.wpb_vc_row .vc_column-edit', function () {
      jQuery(document).ajaxComplete( function () {

        if (jQuery(".vc_ui-panel-window[data-vc-shortcode='vc_row']").css('display') === 'flex') {
          jQuery(this).find("button[data-vc-ui-element-target='#vc_edit-form-tab-1']").trigger("click");
          jQuery(this).find('.vc_edit-form-tab-control').each( function () {
            jQuery(this).hide();
          });
        };
      });
    });
  });